Subject: Re: Stack Dump Problem
From: Jason Tishler <[email-masked]>
To: David Highley <[email-masked]>
Cc: [email-masked]
Date: Sun, 11 Mar 2001 11:46:07 -0500

David,

On Sat, Mar 10, 2001 at 12:25:59PM -0800, David Highley wrote:
> I'm running the 1.1.8-2 version now and it still is happening.

You need to run a post 1.1.8-2 version to "solve" your aspell stack dump
problem.  As an example, I am using a cygwin1.dll that I built from CVS on
Feb 13 09:39 2001.  With this version, both aspell and PostgreSQL are happy.

On Fri, Mar 09, 2001 at 10:28:59PM -0500, Jason Tishler wrote:
> On Fri, Mar 09, 2001 at 08:19:55AM -0800, David Highley wrote:
> > Downloaded latest/cygwin/cygwin-1.1.8-1.tar.gz
> 
> BTW, you should at least upgrade to 1.1.8-2 which is the current
> Cygwin release.

I just suggested upgrading because 1.1.8-2 is the current release and
was generated to correct problems in 1.1.8-1.

Jason

-- 
Jason Tishler
Director, Software Engineering       Phone: +1 (732) 264-8770 x235
Dot Hill Systems Corp.               Fax:   +1 (732) 264-8798
82 Bethany Road, Suite 7             Email: [email-masked]
Hazlet, NJ 07730 USA                 WWW:   http://www.dothill.com

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple